p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; line-height: 11pt}
td { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; line-height: 11pt}
a:hover {  color: #CC3333; text-decoration: underline}
a {  color: #0000FF; text-decoration: none}
div.quotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: right;
	position: absolute;
	left: 200px;
	top: 4px;
	width: 450px;
}
div.quotes_t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: right;
	position: absolute;
	left: 200px;
	top: 3px;
	width: 450px;
}
div.quotes_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: right;
	position: absolute;
	left: 200px;
	top: 5px;
	width: 450px;
}
div.quotes_r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: right;
	position: absolute;
	left: 201px;
	top: 4px;
	width: 450px;
}
div.quotes_l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: right;
	position: absolute;
	left: 199px;
	top: 4px;
	width: 450px;
}
div.quotes_shd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: right;
	position: absolute;
	left: 202px;
	top: 6px;
	width: 450px;
}